@charset "utf-8";
/* CSS Document */
* {
	border: none;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	list-style: none;
	margin: 0;
	outline: none;
	padding: 0;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
html {
	font-size: 16px;
}
img {
	max-width: 100%;
	width: auto;
	height: auto;
}
p {
	color: #666;
}
.seo_clear, .seo_list_case li:nth-child(3n+1) {
	clear: both;
}
body {
	min-width: 360px;
	font-size: 16px;
}
.seo_pull_left, .seo_nav li, .seo_col_top li, .seo_bottom_list li, .seo_col_bottom li, .seo_list_product li, .seo_contact_top li, .seo_about_top li, .seo_product_top a {
	float: left;
}
.seo_pull_right {
	float: right;
}
img {
	height: auto;
	max-width: 100%;
	width: auto;
}
.seo_width1290 {
	margin: 0 auto;
	overflow: hidden;
	max-width: 1290px;
}
h1, h2, h2 a {
	font-size: 36px;
}
h3, h3 a {
	font-size: 24px;
}
h4, h4 a {
	font-size: 18px;
}
.seo_banner p, .seo_banner a, .seo_f_bg a, .seo_f_bg p, .seo_f_bg li {
	color: #fff;
}
.affix {
	position: fixed;
	z-index: 2;
	left: 0;
	right: 0;
	top: 0;
	text-align: center;
	background: #fff;
}
.seo_logo {
	padding: 2px 0;
}

.seo_nav li a {
	line-height: 83px;
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 30px;
}
.seo_nav li.active a, .affix .seo_nav li.active a {
	color: #0154f7;
}
.affix .seo_nav li a {
	color: #333;
}
#pull {
	display: none;
}
.seo_whatsapp {
	padding-left: 20px;
	padding-top: 24px;
}
.seo_banner .swiper-slide {
	position: relative;
	text-align: center;
}
.seo_banner .seo_width1290 {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	/*text-align: center;*/
	left: 0;
	right: 0;
 }
.seo_banner .seo_text{
	width:45%;
	text-align:left;
}
.seo_banner h2, .seo_contact h2 {
	margin-bottom: 20px;
}
.seo_banner .seo_more, .seo_banner .seo_online_chat {
	display: inline-block;
	width: 160px;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	margin: 20px 20px 0 0;
}
.seo_banner .seo_more {
	line-height: 52px;
	background: #0154f7;
}
.seo_banner .seo_online_chat {
	line-height: 48px;
	border: 2px solid #fff;
}
.seo_banner p, .seo_banner h2, .seo_bottom_list h3, .seo_bottom_list p, .seo_col_bottom p, .seo_f_col_3 p, .seo_col_news .swiper-slide p, .seo_col_top li p, .seo_bottom_product p,.seo_col_bottom li h3 {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.seo_col_top li p {
	-webkit-line-clamp: 3;
}
.seo_subnav h2 {
	color: #fff;
	text-transform: uppercase;
}
.seo_subnav {
	position: relative;
}
.seo_subnav .seo_text {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	text-align: center;
	transform: translate(0, -50%);
}
.seo_subnav img {
	min-height: 80px;
}
.seo_subnav2 {
	background: #eaf4fd;
	padding: 15px 0;
}
.seo_subnav2 a {
	margin-right: 10px;
}
.seo_subnav2 span {
	margin-left: 10px;
}
.seo_col_top, .seo_bottom_list, .seo_list_product, .seo_about_list, .seo_bottom_product, .seo_product_top, .seo_odds_list, .seo_case_top, .seo_middle_text,.seo_contact_top {
	margin: 50px auto;
}
.event-text p{
	font-size: 20px;
	line-height: 45px;
}
.seo_video_box{
	margin-top: 30px;
	margin-bottom: 30px;
}
.seo_video{
	display: flex;
	justify-content: space-around;
}
.seo_video_box h3{
	width: 130px;
}
.seo_video video{
	width: 30%;  
	height: auto; 
}
.seo-bannner-video{
	display: flex;
	justify-content: space-evenly;
	position: absolute;
	top: 55% !important;
}
.seo-bannner-video-text{
	width: 100%;
	text-align: center;
	position: absolute;
	color: #ffffff !important;
	top: 12% !important;
}
.seo-bannner-video video{
	width: 29%;  
	height: auto; 
	border-radius: 10px;
	border: #fff 5px solid;
}
.seo_top_text h2 {
	line-height: 1.2em;
}
.seo_top_text h3, .seo_col_middle h3 {
	color: #0d6efd;
	margin: 0 auto;
}
.seo_col_top ul, .seo_bottom_list ul, .seo_list_product ul, .seo_contact_top ul {
	width: 1320px;
}
.seo_top_text {
	margin-bottom: 50px;
}
.seo_col_top li {
	width: 300px;
	margin: 0 25px 5px 5px;
	box-shadow: 0px 0px 12px 0px #e6e4e3;
	overflow: hidden;
}
.seo_col_top .seo_text, .seo_col_bottom .seo_text, .seo_list_product .seo_text, .seo_bottom_product .seo_text {
	padding: 15px 20px 20px;
	position: relative;
}
.seo_col_top li h3 {
	margin-bottom: 10px;
	font-weight: 500;
}
.seo_col_top li:hover .seo_text:before, .seo_list_product li:hover .seo_text:before, .seo_bottom_product .swiper-slide:hover .seo_text:before {
	visibility: visible;
	opacity: 0.9;
	transform: perspective(500px) rotateX(0deg);
}
.seo_col_top .seo_text:before, .seo_list_product .seo_text:before, .seo_bottom_product .seo_text:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: 0.9s;
	transition: 0.5s;
	transform: perspective(500px) rotateX(90deg);
	z-index: -1;
	background: #0d6efd;
}
.seo_col_top li:hover a, .seo_col_top li:hover p, .seo_col_bottom li:hover a, .seo_col_bottom li:hover p, .seo_list_product li:hover a, .seo_about_top p, .seo_about_top h2, .seo_about_top h3, .seo_about_top sup, .seo_bottom_product .swiper-slide:hover a, .seo_bottom_product .swiper-slide:hover p {
	color: #fff;
}
.seo_bottom_list ul {
	padding-bottom: 10px;
}
.seo_bottom_list ul:after {
	content: "";
	display: block;
	clear: both;
}
.seo_bottom_list li {
	width: 630px;
	box-shadow: 0px 0px 12px 0px #e6e4e3;
	margin-top: 30px;
	margin-right: 30px;
}
.seo_bottom_list li>a {
	width: 300px;
	float: left;
}
.seo_bottom_list .seo_text {
	padding: 35px 30px 10px;
	width: 270px;
	float: right;
}
.seo_bottom_list li:nth-child(2n)>a {
	float: right;
}
.seo_bottom_list li:nth-child(2n) .seo_text {
	float: left;
}
.seo_bottom_list .seo_more {
	color: #0d6efd;
	display: block;
	margin-top: 10px;
}
.seo_bottom_list li:hover h3 a {
	color: #0d6efd;
}
.seo_col_middle, .seo_col_bottom, .seo_contact {
	background: #e8f1fa;
	padding: 70px 0;
}
.seo_col_bottom2 {
	background: none;
	padding-top: 0;
}
.seo_col_bottom li {
	width: 400px;
	margin-right: 30px;
	margin-top: 30px;
	box-shadow: 0px 0px 12px 0px #e6e4e3;
	margin-bottom: 5px;
}
.seo_col_middle_right, .seo_col_middle_left {
	width: 620px;
}
.seo_col_middle_right img {
	border: 5px solid #fff;
}
.seo_col_middle_right a {
	float: left;
	width: 295px;
}
.seo_col_middle_right a img:nth-child(2) {
	margin-top: 18px;
}
.seo_col_middle_right a:nth-child(2) {
	margin-left: 30px;
	margin-top: 30px;
}
.seo_col_middle_left p {
	margin: 20px 0 0;
}
.seo_col_middle .seo_more {
	display: block;
	width: 180px;
	font-weight: bold;
	text-align: center;
	margin-top: 40px;
	background: #0c5adb;
	color: #fff;
	padding: 20px 10px;
	border-radius: 5px;
	transition: 0.35s;
}
.seo_col_middle .seo_more:hover {
	background: #fff;
	color: #0c5adb;
}
.seo_col_bottom .seo_text {
	z-index: 1;
	background: #fff;
}
.seo_col_bottom li:hover .seo_text:before {
	transform: perspective(500px) rotateY(0deg);
}
.seo_col_bottom .seo_text:before {
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: #0c5adb;
	z-index: -1;
	transform: perspective(500px) rotateY(90deg);
	transition: 0.5s;
}
.seo_list_product li {
	width: 410px;
	margin: 30px 25px 5px 5px;
	position: relative;
	box-shadow: 0px 0px 12px 0px #aaa;
	overflow: hidden;
	/* e6e4e3 */
}
.seo_list_product li:hover .seo_more {
	border-color: #fff;
}
.seo_list_product li .seo_more {
	display: block;
	border: 1px solid #09f;
	border-radius: 4px;
	width: 160px;
	line-height: 48px;
	margin: 20px 0;
	text-align: center;
}
.seo_about_top {
	background: url(../images/about_bg.png) repeat-y center, url(../images/abou_bg2.jpg) no-repeat center;
	padding: 30px 0 50px;
}
.seo_about_top .seo_text {
	width: 615px;
	padding-right: 30px;
}
.seo_about_top ul {
	width: 645px;
}
.seo_about_top li {
	width: 290px;
	margin-right: 30px;
	text-align: center;
	margin-top: 30px;
}
.seo_about_top img {
	background: #0154f7;
	padding: 15px;
	border-radius: 50%;
	border: 1px solid #fff;
}
.seo_about_top span {
	display: block;
	position: relative;
}
.seo_bottom_product .swiper-slide {
	box-shadow: 0px 0px 12px 0px #e6e4e3;
}
.seo_contact_top {
 	position: relative;
}
.seo_contact_top li {
	width: 238px;
	padding: 30px 30px 10px;
	margin-right: 30px;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #dedede;
	background: #fff;
}
.seo_contact_top li:hover {
	border-color: #0d6efd
}
.seo_contact_top li p {
	min-height: 5.9em;
	vertical-align: middle;
}
.seo_contact_top h3, .seo_col_news h3, .seo_about_top h3, .seo_about_middle h3, .seo_about_list h3 {
	margin: 15px 0 5px;
}
.seo_col_news {
	padding: 50px 0;
	background: #f5f5f5;
}
.seo_col_news .seo_more {
	display: block;
	border: 1px solid #09f;
	color: #09f;
	border-radius: 4px;
	width: 160px;
	line-height: 40px;
	margin-top: 20px;
	text-align: center;
}
.seo_contact_news, .seo_contact_product {
	margin-bottom: 70px;
}
.seo_list_case h2, .seo_contact_product h2, .seo_about_list h2, .seo_bottom_product h2 {
	margin-bottom: 30px;
}
.seo_product_top .seo_more, .seo_product_top .seo_online_chat, .seo_case_top .seo_online_chat {
	display: block;
	width: 180px;
	color: #0154f7;
	font-weight: bold;
	text-align: center;
	border-radius: 6px;
	border: 2px solid #0154f7;
	line-height: 52px;
	margin-top: 30px;
}
.seo_product_top .seo_more {
	color: #fff;
	background: #0154f7;
	margin-right: 30px;
	position: relative;
}
.seo_left_product {
	width: 600px;
	position: relative;
}
.seo_left_product{
	box-shadow: 0px 0px 12px 0px #ccc;
}
.seo_product_top .seo_text {
	width: 650px;
}
.seo_product_top .seo_text h4 {
	margin: 20px 0 0;
	border: 1px solid #ebebeb;
	border-left: 5px solid #0154f7;
	padding: 20px 30px;
}
.seo_case_middle p {
	background: #f5f5f5;
	border-left: 4px solid #0154f7;
	padding: 20px 30px;
}
.seo_product_top ul {
	margin-top: 30px;
	display: flex;
}
.seo_product_top strong {
	display: block;
	font-size: 20px;
	margin-bottom: 10px;
}
.seo_product_top li {
	background: #f5f5f5;
	border-left: 3px solid #0154f7;
	padding: 20px 30px;
	margin-right: 30px;
	width: 150px;
}
.seo_product_top li:nth-child(3) {
	width: 750px;
	margin-right: 0;
}
.seo_odds_list li {
	margin-top: 20px;
	border: 1px solid #ddd;
	padding: 20px 30px;
	box-sizing: border-box;
}
.seo_odds_list p, .seo_middle_text h3, .seo_middle_text li p {
	margin-top: 10px;
}
.seo_product_top h1 {
	margin-bottom: 10px;
}
.seo_case_top .seo_text {
	width: 720px;
}
.seo_case_top .seo_left_case {
	width: 516px;
	position: relative;
}
.seo_case_top li {
	border-bottom: 1px solid #dedede;
	padding: 12px 0 12px 160px;
	position: relative;
}
.seo_case_top li span {
	font-weight: bold;
	position: absolute;
	left: 0;
}
.seo_middle_text {
	margin-top: 20px;
}
.seo_middle_text li {
	margin-top: 15px;
}
.seo_f_bg {
	padding: 50px 0 35px;
	background: #121212;
}
.seo_f_col h3 {
	margin-bottom: 20px;
}
.seo_f_col_1 {
	width: 340px;
	margin-right: 80px;
}
.seo_f_col_1 li {
	color: #fff;
	line-height: 1.8em;
	font-size: 18px;
}
.seo_f_col_2 {
	margin-right: 50px;
}
 
.seo_f_col_2 {
	width: 280px;
}
.seo_f_col_2 li {
	margin-bottom: 5px;
}
.seo_f_col_3 {
	width: 470px;
}
.seo_f_col_3 .seo_pull_left {
	width: 110px;
	margin-right: 15px;
}
.seo_f_col_3 li, .seo_case_top h1 {
	margin-bottom: 15px;
}
.seo_f_bottom {
	border-top: 1px solid #ccc;
	padding-top: 20px;
	margin-top: 50px;
}
.showMorehandle {
	display: block;
	width: 120px;
	line-height: 42px;
	color: #1e4dd2;
	border: 1px solid #1e4dd2;
	border-radius: 5px;
	text-align: center;
	font-weight: bold;
	margin-top: 5px;
}
.seo_form {
	box-shadow: 0px 0px 12px 0px #e6e4e3;
	padding: 40px 40px 60px;
	margin: 50px 10px 5px;
	border-radius: 10px;
	background: #fff;
}
.from_left, .from_right {
	width: 48.5%;
}
.form-item {
	margin-top: 20px;
	position: relative;
}
.seo_form input {
	line-height: 60px;
	background: #fff;
	width: 100%;
	padding: 0 20px 0 30px;
	border: 1px solid #dedede;
	border-radius: 4px;
	box-sizing: border-box;
}
.form_bottom {
	margin: 40px auto 0;
	position: relative;
	z-index: 1;
}
.form_bottom .btn-submit {
	display: block;
	background: #0d6efd;
	color: #fff;
	font-size: 24px;
	width: 100%;
	line-height: 60px;
	border-radius: 4px;
}
.btn-submit:hover, .seo_product_top .seo_more:hover {
	background: none;
	color: #0d6efd;
	transition: 0.5s;
}
.form_bottom:before, .form_bottom:after, .seo_product_top .seo_more:before, .seo_product_top .seo_more:after {
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #0d6efd;
	transition: 0.5s;
	z-index: -1;
	/* //#2f318b */
}
.form_bottom:hover::before, .seo_product_top .seo_more:hover:before {
	transform: rotateX(90deg);
}
.form_bottom:hover::after, .seo_product_top .seo_more:hover:after {
	transform: rotateY(90deg);
}
.from_right textarea {
	width: 100%;
	height: 226px;
	padding: 16px 20px 20px 30px;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	box-sizing: border-box;
}
.seo_form span, .imtypeBox font {
	position: absolute;
	left: 20px;
	line-height: 60px;
	color: #f00;
}
.seo_form select {
	height: 60px;
	width: 100%;
	padding: 0 10px 0 25px;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	background: #fff url(../images/select_bg.png) no-repeat 96% center;
	background-size: 1.7rem auto;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	color: #fff;
}
.form-item .seo_pull_left {
	width: 31.44%;
}
.form-item .seo_pull_right {
	width: 65.80%;
}
.imvalueBox-1 input {
	float: left;
	width: 47.78%;
	padding: 0 0 0 10px;
}
.imvalueBox-1 input.pn {
	float: right;
}
.imvalueBox-2 {
	display: none;
}
.showMoreNChildren {
	overflow: hidden;
}
.swiper-slide, .swiper-container, .swiper-wrapper, .seo_pick_banner {
	position: relative;
}
.banner, .swiper-container {
	overflow: hidden;
}
.swiper-container-multirow>.swiper-wrapper {
	flex-wrap: wrap;
}
.swiper-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.list_wrapper{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;	
	flex-wrap: wrap;
	justify-content: space-around;
	position: relative;
}
.swiper-slide {
	flex-shrink: 0;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.seo_banner .swiper-pagination {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 30px;
	text-align: center;
}
.swiper-pagination {
	text-align: center;
	margin-top: 30px;
}
.swiper-pagination-bullet {
	width: 16px;
	height: 16px;
	display: inline-block;
	margin: 0 10px;
	background: #666;
}
.seo_banner .swiper-pagination-bullet {
	border-radius: 50%;
	background: #aaa;
}
.swiper-pagination-bullet-active, .seo_banner .swiper-pagination-bullet-active {
	background: #09f;
}
.trun_top {
	position: fixed;
	right: 1em;
	bottom: 30%;
	display: none;
	z-index: 9;
}
.trun_top img {
	border-radius: 50%;
	box-shadow: 0 0 10px #ccc;
	width: 60px;
}
.adsbygoogle {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background: #f0f0f0;
	box-shadow: 0 0 10px #ccc;
	z-index: 9;
}
.adsbygoogle .seo_box {
	width: 1200px;
	margin: 15px auto;
	background: #fff;
	position: relative;
	border-radius: 100px;
}
.adsbygoogle img {
	border-radius: 100px;
	border: 10px solid #d3dde5;
}
.adsbygoogle .seo_pull_left {
	width: 150px;
}
.adsbygoogle h3 a, .adsbygoogle p, .seo_f_col_3 h4, .seo_f_col_2 li {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}
.adsbygoogle p {
	margin-top: 5px;
}
.adsbygoogle .seo_text {
	width: 760px;
	padding-right: 240px;
	margin-top: 40px;
}
.adsbygoogle .seo_more {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	right: 60px;
	color: #fff;
	font-weight: bold;
	background: #0984e2;
	border-radius: 24px;
	text-transform: uppercase;
	line-height: 48px;
	width: 150px;
	text-align: center;
}
.seo_close {
	display: block;
	width: 32px;
	height: 32px;
	background: #f0f0f0 url(../images/close.png) no-repeat center;
	text-align: center;
	position: absolute;
	top: -31px;
	padding: 0 0.5em;
	border-radius: 5px 5px 0 0;
	box-shadow: 0 -4px 5px #ccc;
}


.pro_table{
	padding:50px 0;
	width: 100%;
 }
 .pro_table h2{
 	text-align:center;
 	margin-bottom:30px;
 }
 .pro_table table {
 	border-collapse: collapse;
 	text-align: center;
 }
 .pro_table tr td {
 	background: #f1f5fe;
 }
 .pro_table tr:nth-child(1) td {
 	line-height: 48px;
 	padding: 10px;
 	color: #fff;
 	background: #183ea1;
 }
 .pro_table td {
 	border: 1px solid #fff;
 	padding: 6px 0;
 }
 
 .parameter-text{
	 padding-top: 10px;
	 font-size: 12px;
	 color: #999;
 }
 
 .table_class{
	 overflow-x: auto;
 }
 
 /* .pro-table table thead tr th {font-weight:400}
 .pro-table{padding-top:70px}
 .pro-table table{margin-bottom:40px}
 .pro-table table thead tr{border:1px solid #ddd}
 .pro-table table thead tr th{background-color:#ccc;text-align:center;vertical-align:middle;padding-top:20px;padding-bottom:20px;border:none}
 .pro-table table tr td{vertical-align:middle}
 .pro-table table tr:first-child{border:1px solid #ddd}
 .pro-table table tr:first-child td{padding-top:20px;padding-bottom:20px;border:none}
 .pro-table table tr:first-child:hover td{color:#fff}
 .pro-table table tr:not(:first-child):hover td{color:#red}
 .table-bordered{border-color:#e4e4e4}
 /* // .table-hover > tbody > tr:not(:first-child):hover td{color:#red;} */


@media all and (max-width:1320px) {
* {
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	width: auto;
	max-width: 100%;
	height: auto;
}
.adsbygoogle, .seo_width1290 {
	padding-left: 20px;
	padding-right: 20px;
}
.seo_width1290, .adsbygoogle .seo_box,.seo_col_top ul, .seo_bottom_list ul, .seo_list_product ul, .seo_contact_top ul,.seo_about_top ul {
	width: 100%;
}
.checkbox_btn:before, .radio_btn:before {
	width: 6px;
	height: 6px;
	margin: 2px auto;
}
.seo_close {
	left: 0;
}
.adsbygoogle .seo_text {
	width: calc(100% - 180px);
	padding-right: 230px;
}

.seo_nav li a {
	padding: 0 22px;
}
.seo_f_col_1 {
	width: 27%;
	margin-right: 2%;
}
.seo_f_col_2 {
	width: 24%;
	margin-right: 2%;
}
.seo_f_col_3 {
	width: 34.5%;
	margin-right: 2%;
 }
.seo_col_top  li{
 margin-left:0;
 } 
.seo_col_top  li,.seo_contact_top li{
 width:23.5%;
 margin-right:2%;
} 
.seo_col_bottom  li,.seo_list_product li{
 width:32%;
 margin-right:2%;
 margin-left:0;
}
.seo_col_middle_right, .seo_col_middle_left,.seo_col_middle_right a,.seo_about_top .seo_text, .seo_left_product, .seo_product_top .seo_text,.seo_product_top .seo_online_chat{
	width:48.5%;
}
.seo_bottom_list li,.seo_about_top li,.seo_product_top .seo_more{
	width:48.5%;
	margin-right:3%;
}
.seo_col_middle_right a:nth-child(2){
	margin-left:3%;
}
.seo_product_top li{
	width:20%;
	margin-right:2%;
}
.seo_col_top  li:nth-child(4n),.seo_bottom_list li:nth-child(2n),.seo_col_bottom li:nth-child(3n),.seo_list_product li:nth-child(3n),.seo_contact_top li:nth-child(4n) ,.seo_about_top li:nth-child(2n){
 margin-right:0;
}
.seo_col_top .seo_text, .seo_col_bottom .seo_text, .seo_list_product .seo_text, .seo_bottom_product .seo_text,.seo_contact_top li{
	padding:10px 15px; 
}
.seo_col_top li h3{
	margin-bottom:0;
}
.seo_bottom_list li>a{
	width:47.5%;
}
.seo_bottom_list .seo_text{
	width:52.5%;
	padding:20px 20px 0;
}
.seo_list_product li{
	text-align:center;
}
.seo_list_product li .seo_more{
	margin:10px auto;
	line-height:30px;
	width:140px;
}
.seo_case_top .seo_left_case{
	width:40%;
}
.seo_case_top .seo_text{
	width:56%;
}
}

.pro_table{
	
 }
 
 .pro_table .width1170{
 	overflow:auto;
 }
 .pro_table tr:nth-child(1) td{
 	line-height:1.5em
 }
 .pro_table table {
  	width: 100%;
  }
 
 @media all and (max-width:950px) {
.seo_logo img {
	width: 140px;
}
.seo_nav li a {
	line-height: 70px;
	padding: 0 15px;
}
.seo_logo {
	padding: 15px 0;
}
.seo_whatsapp{
	padding: 18px 0;
}
.seo_whatsapp img {
	width: 90px;
}
.seo_col_middle .seo_more{
	margin-top:15px;
}
.seo_col_middle_left p{
	margin-top:0;
}
}
.pro_table{
	
 }
 .pro_table table {
  	width: 100%;
  }
 @media all and (max-width:830px) { 
 .seo_col_top, .seo_bottom_list, .seo_list_product, .seo_about_list, .seo_bottom_product, .seo_product_top, .seo_odds_list, .seo_case_top, .seo_middle_text,.seo_contact_top{
 margin-top: 30px;
 margin-bottom: 30px;
} .seo_col_middle, .seo_col_bottom, .seo_contact{
 padding-top: 40px;
 padding-bottom: 40px;
}
.seo_col_news{
 padding-top: 20px;
 padding-bottom:20px;
}
.adsbygoogle, .seo_width1290 {
	padding-left: 2.6vw;
	padding-right: 2.6vw;
}
h1, h2, h2 a {
	font-size: 24px;
}
h3, h3 a {
	font-size: 17px;
}
h4, h4 a, p {
	font-size: 15px;
}
#pull {
	display: block;
	width: 35px;
	height: 26px;
	background: url(../images/pull.png) no-repeat right top;
	text-indent: -999999px;
	margin-top: 15px;
	margin-left: 10px;
}
.seo_nav ul {
	display: none;
	width: 45%;
	background: rgba(0,0,0,0.5);
	padding: 20px;
	z-index: 3;
	position: absolute;
	right: 0;
	top: 70px;
}
.seo_nav li {
	float: none;
}
.seo_nav ul li a {
	display: block;
	color: #fff;
	line-height: 42px;
}
.seo_nav li.active a {
	color: #f90;
}
.affix .seo_nav li a {
	color: #fff;
}
.adsbygoogle img {
	border-width: 5px;
}
.trun_top img {
	width: 40px;
	height: 40px;
}
.seo_banner .seo_text {
	width: 95%;
}
.seo_banner h2 a, .seo_banner h2 span {
	font-size: 32px;
}
.seo_banner h2 ,.seo_top_text{
	margin-bottom: 0;
}
.seo_banner .seo_more, .seo_banner .seo_online_chat {
	margin-top: 10px;
	line-height: 40px;
	width: 140px;
	margin: 10px 10px 0;
}
.seo_banner .seo_online_chat {
	line-height: 36px;
}
.input-xlarge2 {
	padding-right: 10px;
}
.seo_top_text h2 {
	width: 100%;
	padding-right: 0;
	border-right: none;
}
.seo_col_middle_right, .seo_col_middle_left,.seo_bottom_list li,.seo_f_col_1 , .seo_f_col_3,.from_left, .from_right,.seo_about_top li,.seo_left_product, .seo_product_top .seo_text,.seo_left_product img ,.seo_case_top .seo_left_case,.seo_case_top .seo_text,.seo_left_case img{
 width:100%;
} 
 
.seo_col_top  li,.seo_col_bottom li, .seo_f_col_2,.seo_list_product li,.seo_contact_top li,.seo_product_top li{
 width:49%;
 margin-right:2%;
 margin-top:20px;
} 
.seo_list_product li:nth-child(3n){
 margin-right:2%;
}
.seo_col_top  li:nth-child(2n),.seo_col_bottom li:nth-child(2n), .seo_f_col_2:nth-child(2),.seo_list_product li:nth-child(2n),.seo_contact_top li:nth-child(2n),.seo_about_top li:nth-child(2n),.seo_product_top li:nth-child(2n){
 margin-right:0;
}
.seo_product_top li:nth-child(3n){
	width:100%;
	margin-right:0;
}
 .seo_col_middle_left,.seo_bottom_list li,.seo_col_news   .news_swiper ,.seo_form ,.seo_about_list  .news_swiper ,.seo_product_top .seo_text ,.seo_case_top .seo_text{
  margin-top:20px;
}
.seo_f_col_3 li{
 clear:both;
 overflow:hidden;
 
}
.seo_col_bottom li:nth-child(n+3){
	display:none;
}
.seo_form {
	padding:20px;
}
.seo_list_case h2, .seo_contact_product h2, .seo_about_list h2, .seo_bottom_product h2{
	margin-bottom:15px;
}
.seo_about_top li img{
	width:50px;
	padding:8px;
}
.seo_about_top li{
	margin-top:15px;
}
.seo_product_top ul{
	flex-wrap: wrap;
	margin-top:10px;
}
.seo_col_bottom2{
	padding-top:0;
}
}
.pro_table{
	/* padding-left:30px;
	padding-right:30px; */
 }
@media all and (max-width:680px) {
.adsbygoogle .seo_more {
	right: 20px;
}
.adsbygoogle .seo_text {
	padding-right: 120px;
	width: calc(100% - 120px);
	margin-top: 28px;
}
.adsbygoogle .seo_pull_left {
	width: 110px;
}
.adsbygoogle .seo_more {
	width: 100px;
	font-size: 12px;
	line-height: 36px;
}
.seo_banner img {
	min-height: 220px;
}
.seo_col_news .seo_more{
	width:99%;
	margin-top:5px;
}
.seo_bottom_list .seo_text{
	padding:15px 15px 0;
}
.seo_contact_top li,.seo_about_top .seo_text{
	width:100%;
	margin-right:0;
}
.seo_contact_top li p{
	min-height:auto;
}
.seo_about_top{
	background:#0d6dfd
}
.seo_about_top .seo_text{
	padding-right:0;
}
}
.pro_table{
	/* padding-left:4vw;
	padding-right:4vw; */
 }
@media all and (max-width:540px) {
.seo_banner h2 a, .seo_banner h2 span {
	font-size: 28px;
}
}
